### Constructor

# Aravis DomNodeChildList new

#### Declaration [src]

    ArvDomNodeList*
    arv_dom_node_child_list_new (
      ArvDomNode* parent_node
    )

#### Description

No description available.

#### Parameters

`parent_node`

  Type: `ArvDomNode`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `ArvDomNodeList`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.